@charset "utf-8";

/*---メモ
オレンジ
	background: #ff9500;	
みどり
	background:#00ac9b;
ｓ
---*/

/*------ トップイメージ ------*/
.top_img .text{
	background-color:#ff9500;
}
.top_img .img{
	background-image: url("../images/About_img2.png");
}

/*------ 講師紹介 ------*/
#teacher{
	border: 1px solid #ff9500;
	width: 770px;
	padding: 30px 0;
	margin: auto;
	border-radius: 10px
}
#teacher .img{
	width: 300px;
	height: 400px;
}
#teacher .img1{
	background-image: url("../images/teacher_1.jpg")
}
#teacher .img2{
	background-image: url("../images/teacher_4.jpg")
}
#teacher .img3{
	background-image: url("../images/teacher_3.jpg")
}
#teacher .img4{
	background-image: url("../images/teacher_5.jpg")
}
#teacher .img5{
	background-image: url("../images/teacher_2.jpg")
}
#teacher .text{
	width: 400px;
}
.course{
	border: #ccc 1px solid;
	font-size: 18px;
	line-height: 25px;
	padding:0 10px 3px 10px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.course_flex{
	display: flex;
	flex-flow: wrap;
}

/*------ 会社概要 ------*/
table{
  width: 600px;
	margin: auto;
}
table tr{
  border-bottom: solid 2px white;
}
table tr:last-child{
  border-bottom: none;
}
table th{
  position: relative;
  width: 30%;
  background-color: #ff9500;
  color: white;
  text-align: center;
  padding: 10px 0;
	font-family: "font_B";
	font-weight: bold;
}
table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #ff9500;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

table td{
  width: 70%;
  text-align: center;
  padding: 10px 0;
	font-family: "font_M";
	background-color: #fff;
}





















